
Figure - Bug #118576
IOVDEV-32751【内部】【VC1】【106】【台架】【EE环境】【副屏】【遥控器】不同网络下，可以进入遥控
器页面
2023-06-06 16:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230605 18:39

【前提条件】：副屏上电

连接中控时间与副屏同步

网络连接情况正常

副屏正常连接功放

手机型号：iphone13promax

IOS版本：15.6

手机号：18629666668

【操作步骤】

1.移动设备和副屏连接不同网络，移动设备进入高合EEapp，

2.点击高合ee状态栏hiphi模块，进入遥控器模块

【实际结果】

1.移动设备和副屏连接不同网络，触发遥控器模块，显示遥控器方向控制页

【期望结果】

1.移动设备和副屏连接不同网络，触发遥控器模块，无法进入遥控器模块

【备注】：

硬件版本号】：

【高合ee版本】5.24.0（7）

【当前开机次数】：副屏当前开机第232次
【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0106.c104

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

建议性问题，建议修改

概率：次问题出现一次

History

#1 - 2023-06-06 18:11 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

■ Current conclusion

遥控器相关功能界面及逻辑处理由 高合EEapp 实现，相关问题需要 高合EEapp 处理。

■ Next action

测试确认并同步客户。

#2 - 2023-06-17 18:56 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

手机APP遥控器功能SORP暂不开发

#3 - 2023-06-17 18:56 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-17 18:56 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
